.custom-caption {
    position: absolute;
    bottom: 5rem;
    color: transparent;
    right: 10%;
    text-align: left;
    max-width: 90%;
}

.banner-title {
    font-size: 2rem;
    display: inline-flex;
    width: 100%;
    color: transparent;
}

.banner-description {
    font-size: 1rem;
    width: 100%;
    display: inline-flex;
    margin-top: 1rem;
}

.cutom-orange-button {
    color: white;
    background: #ff4a17;
    border: 0;
    padding: 10px 30px;
    transition: 0.4s;
    border-radius: 50px;
}
@media (min-width: 430px) and (max-width:682px){
    .custom-caption {
        bottom: 1.3rem ;
        right: 20%;
    }

    .banner-title {
        font-size: 2.3rem;
    }

    .banner-description {
        font-size: 1.25rem;
    }
}
/* Media Queries for Responsiveness */
@media (max-width: 683px) {
    .header .logo h1 {
        font-size: 16px;
    }

    .custom-caption {
        bottom: 2.5rem;
        right: 20%;
    }

    .banner-title {
        font-size: 1rem;
    }

    .banner-description {
        font-size: 0.50rem;
    }
}

@media (min-width: 768px) {
    .custom-caption {
        bottom: 9rem;
        right: 20%;
    }

    .banner-title {
        font-size: 2.5rem;
    }

    .banner-description {
        font-size: 1.25rem;
    }
    
}

@media (min-width: 992px) {
    .custom-caption {
        bottom: 10rem;
        right: 25%;
    }

    .banner-title {
        font-size: 3rem;
    }

    .banner-description {
        font-size: 1.5rem;
    }
}

@media (min-width: 1200px) {
    .custom-caption {
        bottom: 15rem;
        right: 30%;
    }

    .banner-title {
        font-size: 3.5rem;
    }

    .banner-description {
        font-size: 1.75rem;
    }
}
